local fn = _gn(0x7B74D8EEDE9B5727)
--- fleeType: see TASK_FLEE_COORD
function Global.TaskFleeFromPed(ped, fleeFromTarget, x, y, z, distance, p6, p7, p8, targetPed)
	return fn(ped, fleeFromTarget, x, y, z, distance, p6, p7, p8, targetPed)
end
